Mercury API
Gen2..::.LinkFrequency Enumeration
Namespaces ► ThingMagic ► Gen2 ► Gen2..::.LinkFrequency
Gen2 LinkFrequency
Declaration Syntax

C# | Visual Basic | Visual C++

    public enum LinkFrequency

    Public Enumeration LinkFrequency

    public enum class LinkFrequency

Members

Member | Description
--- | ---
LINK250KHZ | LinkFrequency=250KHZ
LINK320KHZ | LinkFrequency=320KHZ
LINK640KHZ | LinkFrequency=640KHZ

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)